Subject: Re: bug#58412: 29.0.50; --with-x-toolkit=athena causes too small emacs window

From: Uwe Brauer <[email-masked]>
Date: Wed, 12 Oct 2022 08:24:38 +0200

> Uwe Brauer <[email-masked]> writes:

> Did you test with GTK during the bisection as well?  That code only
> affects the X toolkit builds.

> Also, what happens if you remove the change to widget.c?

I did this now, and run 

Make clean
make boostrap 

Again (not sure whether this necessary)

Be it as it may, this *solves* my issue. So this code in widget.c screws
up my athena setting.

I am waiting for a solution to this problem, before continuing to bisect
the GTK problem.

-- 
I strongly condemn Putin's war of aggression against the Ukraine.
I support to deliver weapons to Ukraine's military. 
I support the ban of Russia from SWIFT.
I support the EU membership of the Ukraine.